# Create an invite link for a calendar

`POST https://www.getrevox.com/api/assistants/{id}/calendars/{calendarId}/invite`

A link for a colleague without a Revox account to connect their own account on the calendar's provider. A new link replaces the previous one, which stops working.

## Path parameters

- `id` (string, required)
- `calendarId` (string, required)

## Example request

```bash
curl -X POST https://www.getrevox.com/api/assistants/3c90c3cc-0d44-4b50-8888-8dd25736052a/calendars/3c90c3cc-0d44-4b50-8888-8dd25736052a/invite \
  -H "Authorization: Bearer $REVOX_API_KEY"
```

## Responses

### 200: Success

- `calendar` ([AssistantCalendar](https://www.getrevox.com/docs/api/objects/assistant-calendar.md), required)

### 400: Invalid request: the body or a parameter failed validation

- `message` (string, optional)
- `error` (string, optional)
- `bodyErrors` (object, optional): The validation errors returned from the API.
  - `issues` (array of object, required)
    - `path` (array of one of, required)
      - One of, **string** (string)
      - One of, **number** (number)
    - `message` (string, required)
    - `code` (string, optional)

### 404: Not found in your organization

- `message` (string, optional)
- `error` (string, optional)
- `bodyErrors` (object, optional): The validation errors returned from the API.
  - `issues` (array of object, required)
    - `path` (array of one of, required)
      - One of, **string** (string)
      - One of, **number** (number)
    - `message` (string, required)
    - `code` (string, optional)